.ltmp-marquee
{
  max-width:350px
}
.ltmp-text-subheader
{
  font-size:14px;
  color:black
}
.ltmp-text-subheader.pricing-text
{
  line-height:3em
}
.ltmp-marquee-header
{
  padding-top:20px
}
.ltmp-marquee-body li
{
  padding-bottom:5px
}
ul
{
  margin-left:-25px
}
.ltmp-marquee-body
{
  color:#38454f
}
.ltmp-marquee
{
  margin-left:15px
}
